﻿body{font-family:verdana;}

body { font-family: verdana, corbel; color:#434c43; font-size: 113%;   }
h1, h2, h3, h4, h5, h6 { font-family: verdana; }
h1 { letter-spacing: -0.05em; }
h2 { letter-spacing: -0.05em; }
h3 { letter-spacing: -0.05em; }
em, i { font-family: verdana, cambria, constantia, cambria, palatino linotype, georgia, cambria; font-size: 1em; letter-spacing: -.025em;  }
strong, b { font-family: candara, calibri, corbel, cambria, tahoma; }
a:hover, a:focus, a:active { background-color: #dfef90; color: #333; }



body {
    margin: 5;
}


#page-wrapper {
	padding-bottom: 34px;
	width: 800px;
	position:static;

}


#content-wrapper {
	text-align: left;
	width: 800px;
	margin: 5;
	color:lime;
	border:medium blue;
}

#content-wrapper div
{
	float: left;
}

#navigation {
		float: right;
		font-size: 13px;
		text-transform: uppercase;
}

ul.section {
    border-left: 2 px solid black;
    float: left;
	list-style:none;
	margin-left: 30px;
	width: 565px;
}

ul.section li {
    border-right: 1px solid black;
	float: left;
}

ul.section a {
	display: block;
	float: left;
	padding: 34px 0 0 4px;
	text-decoration: none;
    width: 75px;	
}

#masthead h1 {
	float: left;
	margin-left: 40px;
	margin-top: 27px;
	margin-bottom: 72px;
}




#footer ul {
	color: #777;
	list-style: none;
	font-size: 90%;
	float: left;
	margin-bottom: 0;
	margin-top: 42px;
	width: 800px;
}

#footer li
{
	float: left;
	margin-right: 20px;
}

#footer a,
#footer a:link,
#footer a:visited
{
	color: #777;
}
.span-24, div.span-24 { width: 800px; margin: 0; }
.prepend-8  { padding-left: 280px; color:black;}
div.span-1, div.span-2, div.span-3, div.span-4, div.span-5, div.span-6, div.span-7, div.span-8, div.span-9, div.span-10, div.span-11, div.span-12, div.span-13, div.span-14, div.span-15, div.span-16, div.span-17, div.span-18, div.span-19, div.span-20, div.span-21, div.span-22, div.span-23, div.span-24 {float:left;margin-right: 10px;}
div.last {margin-right:10px;}